<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#008577</color>
    <color name="colorPrimaryDark">#00574B</color>
    <color name="colorAccent">#009688</color>

    <color name="spinner_base_color">#44000000</color>
    <color name="spinner_hint_text_color">#ffffcc</color>
    <color name="white">#ffffff</color>
    <color name="coklat">#484848</color>
</resources>
